/***********************
* Overall layout control
************************/

#jevents_body{
    width:100%;
}
.jeventslight{
	color:#000000;
}
#jevents_header td, #jevents_header tr, div.ev_navigation tr, div.ev_navigation td{
	border:none;
}
#jevents_body .contentpaneopen  table,#jevents_body .contentpaneopen  td,#jevents_body .contentpaneopen tr,#jevents_body .contentpaneopen p, #jevents_body .contentpaneopen div {
	border:none;	
	line-height:1.5em;
}

/*********************
* Calendar style
**********************/
.cal_table {
   border: 1px solid #000000;
   border-collapse:collapse;
}
#cal_title {
	margin:0.5em auto;
    font-family: Arial;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
	text-align:center;
}
.cal_td_daysnames {
    border-bottom: 1px solid #000000;
    height:25px ! important;
    line-height:25px;
    color:rgb(240,240,240);
   	background-color:rgb(130,130,130);
    font-weight:bold;
    text-align:center !important;
}
.cal_daysnames {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}
.cal_td_daysoutofmonth {
  background-color:#cccccc;
	border: 1px solid #eeeeee;
}
.cal_daysoutofmonth {
    font-family:  Arial;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}
.cal_td_today {
    background-color:rgb(220,220,220);
    border:solid 2px red;
    padding:0px !important;
}
.cal_td_daysnoevents {
    background-color: #ece9d8;
    padding:0px !important;
   border: 1px solid #aaaaaa;    
}
.cal_td_dayshasevents {
    background-color: #ece9d8;
    padding:0px !important;
   border: 1px solid #aaaaaa;    
}
a.cal_daylink:link {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}
a.cal_daylink:visited{
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}
a.cal_daylink:hover{
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    color: Red;
    text-decoration: none;
}
a.cal_titlelink:link, a.cal_titlelink:visited, a.cal_titlelink:hover {
    font-size:10px;
    font-weight: bold;
    font-family: Verdana;
    text-decoration: none;
    color:inherit!important;
    display:block;
    margin-bottom:1px;
}

.cal_td_weeklink {
   	background-color:rgb(130,130,130);
	vertical-align:middle!important;
	border:black 1px solid;
}
.cal_td_weeklink a {
    font-size:10px;
    font-weight: bold;
    font-family: Verdana;
    text-decoration: none;
    color:rgb(240,240,240)!important;
}
div.eventstyle {
	padding:0px;
	border-style:solid;	
}

/***************************
* Detail View 
***************************/
.ev_prevrepeat {
	line-height:20px;
	float:left;
	margin-right:30px;
}
.ev_prevrepeat a {
   	background-repeat: no-repeat; 
   	background-position: center left;
	padding-left:20px;
}
.ev_prevrepeat a.blue {
    background-image: url("components/com_jevents/views/geraint/assets/images/g_blue.gif");
}
.ev_prevrepeat a.gray {
    background-image: url("components/com_jevents/views/geraint/assets/images/g_gray.gif");
}
.ev_prevrepeat a.green {
    background-image: url("components/com_jevents/views/geraint/assets/images/g_green.gif");
}
.ev_prevrepeat a.orange {
    background-image: url("components/com_jevents/views/geraint/assets/images/g_orange.gif");
}
.ev_prevrepeat a.red {
    background-image: url("components/com_jevents/views/geraint/assets/images/g_red.gif");
}
.ev_prevrepeat a.yellow {
    background-image: url("components/com_jevents/views/geraint/assets/images/g_yellow.gif");
}
.ev_nextrepeat {
	line-height:20px;
	float:left;
	margin-left:0px;
}
.ev_nextrepeat a {
   	background-repeat: no-repeat; 
   	background-position: center right;
	padding-right:20px;
}
.ev_nextrepeat a.blue {
    background-image: url("components/com_jevents/views/geraint/assets/images/d_blue.gif");
}
.ev_nextrepeat a.gray {
    background-image: url("components/com_jevents/views/geraint/assets/images/d_gray.gif");
}
.ev_nextrepeat a.green {
    background-image: url("components/com_jevents/views/geraint/assets/images/d_green.gif");
}
.ev_nextrepeat a.orange {
    background-image: url("components/com_jevents/views/geraint/assets/images/d_orange.gif");
}
.ev_nextrepeat a.red {
    background-image: url("components/com_jevents/views/geraint/assets/images/d_red.gif");
}
.ev_nextrepeat a.yellow {
    background-image: url("components/com_jevents/views/geraint/assets/images/d_yellow.gif");
}
/***************************
* List style
**************************/
ul.ev_ul {
	list-style:none!important;
	padding:0px!important;
	margin:5px!important;
}
ul.ev_ul li.ev_td_li {
  	border-style:solid;
  	border-width:0 0 0 5px;
  	margin-bottom:1px!important;
  	padding-left:3px!important;
  	background-image:none
}
a.ev_link_cat:link {
    font-size:12px;
    font-family: Verdana;
    color: Gray;
    text-decoration:none;
}
a.ev_link_cat:visited  {
    font-size:12px;
    font-family: Verdana;
    color: Gray;
    text-decoration:none;
}
a.ev_link_cat:hover  {
    font-size:12px;
    font-family: Verdana;
    color: Black;
}
a.ev_link_row:link {
    font-size:12px;
    font-family: Verdana;
    color: Gray;
    text-decoration:none;
}
a.ev_link_row:visited  {
    font-size:12px;
    font-family: Verdana;
    color: Gray;
    text-decoration:none;
}
a.ev_link_row:hover  {
    font-size:12px;
    font-family: Verdana;
    color: Black;
}
a.ev_link_unpublished {
    color:red;
    text-decoration:none;
}
a.ev_link_weekday:link {
    font-size:12px;
    font-family: Verdana;
    color: Gray;
    text-decoration:none;
}
a.ev_link_weekday:visited  {
    font-size:12px;
    font-family: Verdana;
    color: Gray;
    text-decoration:none;
}
a.ev_link_weekday:hover  {
    font-size:12px;
    font-family: Verdana;
    color: Black;
}
.ev_fieldset {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    /* color: black; */
}
.ev_table {
    border-right: 1px solid black;
    border-left: 1px solid black;
    border-bottom: 1px solid black;
}
.ev_table td {
    padding:5px;
}
.ev_td_right {
	/*background-color: #FFDEAD;*/
    border-top: 1px solid #000000;
}
.ev_td_left {
    border-right: 1px solid #000000;
    border-top: 1px solid #000000;
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: black;
    text-align : left;
    vertical-align: top;
    margin-right:1em;
}
.ev_td_today {
    background-color: #E9B4A1;
    border-right: 1px solid #000000;
    border-top: 1px solid #000000;
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: black;
}

/**********************
* Form style
**********************/
 /* Styles for dhtml tabbed-pages */
.ontab {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    background-color: ThreedShadow;
    border-left: outset 1px #ff9900;
    border-right: outset 1px #808080;
    border-top: outset 1px #ff9900;
    border-bottom: solid 1px #d5d5d5;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    /* color: #FFFFFF; */
}
.offtab {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #EEEEEE;
	border-left: outset 1px #E0E0E0;
	border-right: outset 1px #E0E0E0;
	border-top: outset 1px #E0E0E0;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	cursor: pointer;
	font-weight: normal;
}
.tabpadding {
	border-bottom: solid 0px #777777;
}
.tabheading {
	background-color: #ffae00;
	border-left: solid 1px #777777;
	border-right: solid 1px #777777;
	/* color: #FFFFFF; */
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: left;
}
.tabcontent {
    /* background-color: ThreedFace; */
    border-top: solid 1px #777777;
    border-left: solid 1px #777777;
    border-right: solid 1px #777777;
    border-bottom: solid 1px #777777;
    /* color: #FFFFFF; */
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size: 16pt;
    text-align: left;
}
.pagetext {
	visibility: hidden;
   display: none;
	position: relative;
	top: 0;
}
.frm_td_bydays {
    background-color: #FFF8DC;
    font-size: 12px;
    color: black;
}
.frm_td_byweeks {
    background-color: #FFF0F5;
    font-size: 12px;
    color: black;
}
.frm_td_bymonth {
    background-color: #FDF5E6;
    font-size: 12px;
    color: black;
}
.frm_td_byyear {
    background-color: #F0F8FF;
    font-size: 12px;
    color: black;
}
/* Calendar navigaton area */
div.ev_navigation {
}
div.ev_navigation table{
	margin:0px auto;
	text-align:center;
}

/* Calendar admin panel */
div.ev_adminpanel {
}
/**********************
* Nav bar style
**********************/
a.nav_bar_link:link {
    font-size: 10px;
    font-family: Verdana;
    color: Green;
}
a.nav_bar_link:visited  {
    font-size:10px;
    font-family: Verdana;
    color: Teal;
}
a.nav_bar_link:hover  {
    font-size:10px;
    font-family: Verdana;
    color: Lime;
}
.nav_bar_cell  {
    background-color: #ECECEC;
}

/****************************
* Iconic calendar navigation
****************************/

td.iconic_td {
   width:60px!important;
   margin:0px;
   padding:0px;
}
div.nav_bar_cal{
   margin:0px;
   padding:0px;
   width:50px;
}
div.nav_bar_cal img, div.nav_bar_cal a{
   height:31px;
   width:50px;
   border:0;
}
tr.icon_labels{
 font-size:8pt;
 margin:0px;
 padding:0px;
}
div#ev_icon_yearly {
     background-image: url("components/com_jevents/views/geraint/assets/images/cal5x.jpg");
     background-repeat: no-repeat;
}
div#ev_icon_monthly {
     background-image: url("components/com_jevents/views/geraint/assets/images/cal1x.jpg");
     background-repeat: no-repeat;
}
div#ev_icon_weekly{
     background-image: url("components/com_jevents/views/geraint/assets/images/cal2x.jpg");
     background-repeat: no-repeat;
}
div#ev_icon_daily{
     background-image: url("components/com_jevents/views/geraint/assets/images/cal3x.jpg");
     background-repeat: no-repeat;
}
div#ev_icon_search{
     background-image: url("components/com_jevents/views/geraint/assets/images/cal8x.jpg");
     background-repeat: no-repeat;
}
div#ev_icon_jumpto{
     background-image: url("components/com_jevents/views/geraint/assets/images/cal9x.jpg");
     background-repeat: no-repeat;
}

/* weekly view specifics */
#weekview {
  border:solid 1px black;
  border-bottom:0px;
}
td#weekview_left{
 border-right:solid 1px black;
}
td#weekview_right .ev_td_left, td#weekview_left .ev_td_right{
	font-size:10px;
  background-color:#e0e0e0;
}
td#weekview_right a {
	font-size:10px;
}
td#weekview_right .ev_td_left {
	border-right:0px;
}
td#weekview_right .ev_td_today{
	border:solid 2px red;
}
td#weekview_left, td#weekview_right {
  border-bottom:1px solid black;
}
#weekview .ev_td_right {
  border:0px;
  border-top:1px solid black;
}
td#weekview_left .ev_td_left  {
	text-align:center;
	vertical-align:middle;
}
td#weekview_left .ev_td_left  {
  border:0px;
  border-top:1px solid black;
  border-right:1px solid black;
}

td#weekview_left .odd ,td#weekview_right .odd {
  background-color:#e0e0e0;
}

td#weekview_left .even, td#weekview_right .even  {
/*  background-color:inherit!important;  */
    background-color: #ece9d8;
}

#weekview .ev_link_weekday{
	color:inherit;
}

#weekview .cal_td_daysnames {
	border-bottom:0px!important;
}

div.jev_pagination {
	width:100%;
	text-align:center;
}


/* Event Legend Module Styling */
.moduletable div.event_legend_container {
	border:0px;
	color:black;
	padding:0px;
	font-size:0.9em;
}
ul.event_legend_list{
	list-style:none !important;
	padding:0px;
	margin:5px;
}
ul.event_legend_list li {
	list-style:none !important;
	border:solid black 1px;
	background-image:none !important;
	padding-left:0px;
}
div.event_legend_name {
	font-size:1em;
	padding:3px;
	font-weight:bold;
}
div.event_legend_name a{
	display:block;
	text-decoration:none;
   	background-color:inherit;
   	color:black;
}
	
div.event_legend_desc {
	background-color:white;
	color:black;
	padding:3px 3px 3px 10px;
	
}

/* Component Legend Styling
   float div to get table like view 
   border-color is set to category color by code */
#jevents_body .event_legend_container {
	background-color:rgb(230,230,230);
	border: none;
}
#jevents_body  div.event_legend_item {
	float:left;
	border-left-width:0px;
	border-left-style:solid;
	padding-left:4px;
	margin-top:5px;
	margin-left:0px;
	margin-bottom:4px;
	/*width:80px;*/
	min-width:80px;
	white-space:nowrap;
	overflow:hidden;
}
#jevents_body div.event_legend_name {
	border-left-width:8px;
	border-left-style:solid;
	padding: 0px 0px 0px 4px;
}
#jevents_body div.event_legend_desc {
	border-left-width:8px;
	border-left-style:solid;
	padding: 0px 0px 0px 4px;
	display:none;
}
/* end component legend */

div.jev_adminfilter {
	text-align:center;
	font-weight:bold;
	margin:5px auto 10px auto; 
}

#jevents_body a.addjevent:hover {background-color: transparent;}
a.addjevent {
	width:16px;
	height:16px;
	margin-right:2px;
	float:right;
    background-image: url("components/com_jevents/views/geraint/assets/images/add.png")!important;
   	background-repeat: no-repeat; 
   	background-position: top left;
   	visibility:hidden;
}
a.addjevent img {
border-width:0px!important;
}
td.showjevadd a.addjevent {
   	visibility:visible;
}

/***************************************
* Mootools ToolTips for JEvents Calendar
****************************************/
.jevtip-tip {
   float: left;
   background: #ffc;
   border: 1px solid #D4D5AA;
   padding: 0px;
   max-width: 200px;
   z-index:99;
}
 
.jevtip-text {
   padding: 0;
   margin: 0;
   font-size: 0.8em;
}
 
div.jevtt_title{
   font-weight: bold;
   font-size: 1.2em;
	padding:2px;
	width:196px;
}
div.jevtt_text{
	padding:2px;
	width:196px;
	line-height: 1.3em;
}

/* Joomla 1.6 changes */
#action_dialog {
	text-align: left;
}
#action_dialog a{
	display:block;
	margin:0px 2px;
}
#jevents_header {position:relative;}
#jevents_header ul.actions {
	list-style-image: none;
	position:absolute;
	right:0px;
	top:0px;
	list-style-type: none;
	list-style-image: none;
	width:auto!important;	
}
#jevents_header ul.actions li {
	line-height:14px!important;	
	background-image:none!important;
	padding-left:0px!important;
	overflow:visible!important;
	float:left;
	margin-left:3px;
}
/* Print version */
@media print {
   table.contentpaneopen {
   		background-image:none!important;
       background-color:white!important;
   }
	div.ev_navigation {
		display:none;
	}
	div.ev_adminpanel {
		display:none;
	}
	.ev_noprint {
		display:none;
	}
}/*layout CSS for Loreto Education Centre */

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000;
	text-align:justify;
}

a{
	color:#000;
	font-weight:bold;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

a img{
	border:none;
}

table{
	border-collapse:collapse;
}

div#content h2:first-child, h2.contentheading, h2.componentheading{
	position:absolute;
	left:0;
	top:0;
	height:47px;
	line-height:33px;
	width:664px;
	margin:0px;
	padding:0px;
	font-size:20px;
	font-weight:normal;
	font-family:"Times New Roman", Times, Helvetica;
	color:#FFF;
	text-indent:15px;
	background:url(templates/adultfaith/images/title_bg.jpg) no-repeat left top;
}
/*layout CSS for Balally */

body {
	background:#FFF url(templates/adultfaith/images/body_bg.jpg) repeat-x center top;
	margin:0px;
	padding:0px;
}

p{
	margin-top:0px;
}

#body_in{
	background:url(templates/adultfaith/images/body_in_bg.jpg) no-repeat center top;
	padding-top:15px;
}

#container, #left_shadow, #center, #right_shadow, #page_top, #header, .side_bar, .moduletable_menu, .moduletable_bc, #page, #content, div.frontmod, #container_bottom, #footer{
	display:block;
	overflow:hidden;
	margin:0px;
	padding:0px;
}

#container{
	margin:0px auto;
	width:985px;
	background:url(templates/adultfaith/images/container_bg.jpg) repeat-y left top;
}

#left_shadow, #right_shadow{
	float:left;
	width:10px;
	height:328px;
	background:url(templates/adultfaith/images/shadow_left.jpg) no-repeat left top;
}

#right_shadow{
	background:url(templates/adultfaith/images/shadow_right.jpg) no-repeat left top;
}

#center{
	float:left;
	width:965px;
}

#page_top{
	float:left;
	width:965px;
	height:6px;
	background:url(templates/adultfaith/images/page_top.jpg) no-repeat left top;
}

#header{
	float:left;
	width:965px;
	height:196px;
	background:url(templates/adultfaith/images/header.jpg) no-repeat left top;
}

#left_bar{
	overflow:visible;
	float:left;
	width:237px;
}

.moduletable_menu{
	float:left;
	overflow:visible;
	width:237px;
	padding-bottom:13px;
	background:url(templates/adultfaith/images/mod_menu_bottom.jpg) no-repeat bottom left;
}

.moduletable_menu h3{
	display:block;
	float:left;
	width:237px;
	height:41px;
	line-height:41px;
	margin:0px;
	padding:0px;
	background:url(templates/adultfaith/images/menu_title_bg.jpg) no-repeat top left;
	text-indent:39px;
	font-size:20px;
	font-weight:normal;
	font-family:"Times New Roman", Times, Helvetica;
	color:#FFF;
}

/* Main Menu ----------------- */
ul.menu, ul.menu ul{
	display:block;
	float:left;
	padding:0px;
	margin:0px;
	list-style:none;
	width:237px;
	z-index:100;
}

ul.menu ul{
	display:none;
	position:absolute;
	top:0px;
	left:95%;
	border:1px solid #B11116;
	border-top:none;
	background-color:#FFF;
	width:170px;
	z-index:800;
}

ul.menu li:hover>*{
	display:block;
}

ul.menu li:hover{
	position:relative;
}

ul.menu li{
 	display:block;
	float:left;
	padding:0px;
	margin:0px;
	width:237px;
	background:url(templates/adultfaith/images/menu_bg.jpg) no-repeat left top;
}

ul.menu li a{
	display:block;
	float:left;
	width:177px;
	height:36px;
	line-height:36px;
	padding:0px;
	padding-left:50px;
	margin:0px;
	text-decoration:none;
	background:url(templates/adultfaith/images/dot_red.jpg) no-repeat 40px;
	color:#464646;
	font-weight:normal;
}

ul.menu li a:hover, ul.menu li.current a{
	color:#B11116;
}

ul.menu li ul li{
	width:170px;
	border-top:1px solid #B11116;
}

ul.menu li ul li a{
	background:none !important;
	padding:0px 10px;
	width:150px;
	height:26px;
	line-height:26px;
	color:#464646 !important;
}

ul.menu li ul li a:hover, ul.menu li ul li.active a{
	background:none;
	color:#B11116 !important;
}
/* ----------------------- */

.moduletable_bc{
	float:left;
	width:237px;
}

/* Login Form ------------------ */
div.loginmod{
	background:none;
}

#login-form{
	display:block;
	float:left;
	width:217px;
	padding:10px;
	text-align:left;
}

fieldset.userdata{
	display:block;
	overflow:hidden;
	padding:9px;
}

input#modlgn-username, input#modlgn-passwd{
	width:160px;
}

#login-form ul{
	list-style:none;
	margin:3px 0px;
	padding-left:20px;
}

#login-form ul a{
	font-weight:normal;
}

.login-greeting{
	padding:10px 0px;
}
/* ----------------------------- */

#page{
	float:left;
	width:670px;
	padding:80px 28px 30px 30px;
	background:url(templates/adultfaith/images/page_bg.jpg) no-repeat right top;
}

#content{
	float:left;
	width:628px;
	border:1px solid #B11116;
	position:relative;
	padding:50px 20px 20px 20px;
}

div#Kunena{
	min-width:100%;
	width:100%;
}

/* Homepage extra modules --------------------- */

/*Feature News*/

.moduletable_featurednews{
	display:block;
	float:left;
	width:439px;
	background-color:#EBEBEB;
    border:1px solid #BFBFBF;
	overflow:hidden;
	position:relative;
}

.moduletable_featurednews h3{
	margin:0px;
	background:#B8B8B8;
	width:100%;
	font-family:"Times New Roman";
	font-weight:normal;
	font-size:20px;
	line-height:33px;
	text-indent:15px;
	color:#5B5B5B;
}

.lof-main-wapper{
	position:relative;
	display:block;
	overflow:hidden;
}

.lof-main-item{
	position:absolute;
	left:0px;
	top:0px;
	display:block;
	width:439px;
	height:300px;
}

.lof-main-wapper > div{
	opacity:0;
}

.lof-main-wapper >div:first-child{
/*	opacity:1 !important;*/
}

.lof-description{
	display:block;
	position:absolute;
	bottom:0px;
	left:0px;
	width:411px;
	padding:8px 14px;
	background:url(templates/adultfaith/images/featured_bg.png) repeat;
	color:#FFF;
}

.lof-description h4{
	margin:0px;
	margin-bottom:10px;
	font-size:16px;
}

.lof-description p{
	margin-top:8px;
	margin-bottom:0px;
}

.lof-description a{
	color:#FFF;
}

.lof-previous, .lof-next{
	position:absolute;
	top:166px;
	left:11px;
	background:url(templates/adultfaith/images/feat_prev2.png) no-repeat;
	width:14px;
	height:25px;
	text-indent:-999em;
	z-index:700;
}

.lof-next{
	left:414px;
	background:url(templates/adultfaith/images/feat_next2.png) no-repeat;
}

/*Welcome --*/

.moduletable_welcome{
	display:block;
	float:left;
	width:210px;
	height:333px;
	border:1px solid #B11116;
	margin-left:17px;
}

.moduletable_welcome h2{
	height:33px;
	text-indent:7px;
	position:relative;
	width:100%;
}

.moduletable_welcome p{
	padding:10px 10px 0 10px;
}

.moduletable_welcome .buttonheading{
	display:none;
}

/*-------------*/

div.frontmod{
	float:left;
	width:210px;
	height:345px;
	margin-top:18px;
}

div.moduletable_grey{
	border:1px solid #BFBFBF;
	background-color:#EBEBEB;
}

div.moduletable_red{
	border:1px solid #B11116;
	background-color:#F2D3C6;
	margin-left:17px;
	margin-right:17px;
}

div.frontmod h3{
	display:block;
	float:left;
	overflow:hidden;
	width:199px;
	height:47px;
	margin:0px;
	padding:0px;
	line-height:33px;
	font-size:20px;
	font-weight:normal;
	font-family:"Times New Roman", Times, Helvetica;
	text-indent:20px;
}

div.moduletable_grey h3{
	color:#5B5B5B;
	background:url(templates/adultfaith/images/mod_title_grey.jpg) no-repeat left top;
}

div.moduletable_red h3{
	color:#FFF;
	background:url(templates/adultfaith/images/mod_title_red.jpg) no-repeat left top;
}

div.custom_grey, div.custom_red{
	margin:0px;
	padding:0px 17px;
	width:auto;
	height:auto;
	
}

div.frontmod p{
	margin:7px 0px;
}
/* -------------------------- */

#container_bottom{
	margin:0px auto;
	width:985px;
	height:10px;
	background:url(templates/adultfaith/images/container_bottom.jpg) no-repeat top left;
}

#footer{
	width:987px;
	height:60px;
	line-height:52px;
	margin:0px auto;
	text-align:left;
	text-indent:30px;
	background:url(templates/adultfaith/images/footer_bg.jpg) no-repeat left top;
	color:#FFF;
}

#footer a{
	color:#FFF;
}
/* ------------------------------------ */

dl.article-info dt{
	font-weight:bold;
}

dl.article-info dd{
	margin:0px;
}


.blog .item{
	position:relative;
	padding-top:50px;
}

.blog .item h2{
	left:-20px !important;
	width:664px !important;
}

#jevents_header h2{
	top:-50px !important;
	left:-20px !important;
}

.jevtip{
	border:1px solid #000;
	background:#FFF;
	padding:10px;
}

.pagination{
	display:block;
	margin-top:30px;
}

.pagination p{
	width:110px;
	display:block;
	float:left;
}

.pagination ul{
	display:block;
	float:left;
	padding:0px;
	margin-top:0px;
	list-style:none;
}

.pagination ul li{
	display:block;
	float:left;
	padding:0 5px;
}

dl#system-message, dd.message{
	margin:0px;
}

dt.message{
	display:none;
}
